import React from 'react';
export default function FileCopy(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M261.54-221.54V-880h361.84L800-703.38v481.84zM608-690.46v-158.77H292.31v596.92h476.92v-438.15zM120-80v-578.23h30.77v547.46h426.46V-80zm172.31-769.23v158.77zv596.92z" })));
}
